{
	"info_reg_id": "A010",
	"info_reg_name": "RAZVOJ, NELICENCIRANA KOPIJA",
	"info_reg_date": "2004-12-28",
	"info_reg_code": "1496164714",
	"permissions": {  
    "modules": [{
        "module_id": "MODUL1",
        "job_id": "API",
        "clients": [{"client_id":"DEMO"}, {"client_id":"INFOHANDYBIZ"}, {"client_id":"INFOHANDYSTOCK"}],
        "functions": ["FUNC11", "FUNC12", "FUNC13"]
      }, {
        "module_id": "MODUL2",
        "job_id": "API",      
        "module_name": "Modul 2",
        "clients": [{"client_id":"DEMO"}],
        "functions": ["FUNC21", "FUNC22"]
      }, {
        "module_id": "MODUL3",
        "job_id": "API",      
        "module_name": "Modul 3"
    }],
    "clients": [{
      "client_id": "DEMO",
      "pk": "87oluavs978bl94vkivfzs967zs3rf"
    }, {
      "client_id": "DEMO1",
      "pk": "rw5yhegkldjsd3gbnnd7h23r7jw7uj",
      "activation_date": "2000-01-01T00:00:00+01:00"
    }, {
      "client_id": "DEMO2",
      "pk": "9fhej7uje42dggn4yh3y9ozkjuez4w",
      "activation_date": "2000-01-01T00:00:00+01:00",
      "expiration_date": "2900-01-01T00:00:00+01:00"
    }]
  }
}